# $Revision: 1.6 $, $Date: 2008/01/24 01:36:30 $
Summary:	A forensic tool for recovering files from FAT file systems
Summary(pl.UTF-8):	Narzędzie do odzyskiwania plików z partycji FAT
Name:		fatback
Version:	1.3
Release:	1
License:	GPL v2+
Group:		Applications
Source0:	http://dl.sourceforge.net/fatback/%{name}-%{version}.tar.gz
# Source0-md5:	4f1beb13670a7eff5b66cff84e5fd42a
URL:		http://fatback.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	flex
# Trash BR for configure
BuildRequires:	libstdc++-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Fatback is a tool for undeleting files from FAT file systems.

%description -l pl.UTF-8
Fatback jest narzędziem do odzyskiwania usuniętych plików z systemów
plików FAT.

%prep
%setup -q

%build
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	bindir=%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p	/sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%postun	-p	/sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_sbindir}/*
%{_mandir}/man?/*
%{_infodir}/*.info*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fatback.spec,v $
Revision 1.6  2008/01/24 01:36:30  glen
- invoke fix-info-dir via /sbin/postshell where possible to avoid extra /bin/sh dep

Revision 1.5  2007-02-12 21:23:55  glen
- tabs in preamble

Revision 1.4  2007/02/12 00:48:48  baggins
- converted to UTF-8

Revision 1.3  2006/07/26 18:21:41  qboosh
- fix-info-dir in post/postun

Revision 1.2  2006/07/26 16:03:33  glen
- unify sourceforge url

Revision 1.1  2005/05/18 13:06:45  zbyniu
- new
